<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Archives | Index Page</title>
</head>
<body>
	<div>
		<a href="../index.html">Go back to landing page</a>
		<a href="./movies/dvd/index.html">DVD Index</a>
		<a href="./movies/dvd/reviews.html">Reviews DVD</a>
		<a href="./music/index.html">Music Index</a>
		<a href="./music/listings.html">Music Listings</a>
		<a href="./music/reviews.html">Music Reviews</a>
	</div>
</body>
</html>